.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:3.600000px;}
._6{margin-left:-4.440000px;}
._1{margin-left:-3.055200px;}
._0{margin-left:-1.288800px;}
._7{width:4.840000px;}
._3{width:59.968000px;}
._5{width:99.104000px;}
._2{width:116.608000px;}
._8{width:124.880000px;}
._4{width:152.832000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.320000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:52.000000px;}
.fs1{font-size:112.000000px;}
.y1{bottom:46.287583px;}
.y0{bottom:67.950980px;}
.y20{bottom:268.921082px;}
.y1e{bottom:278.293631px;}
.y1f{bottom:287.666180px;}
.y21{bottom:353.419766px;}
.y1d{bottom:444.417532px;}
.y1b{bottom:453.790081px;}
.y1c{bottom:463.162630px;}
.y1a{bottom:537.503033px;}
.y18{bottom:571.775321px;}
.y19{bottom:599.892968px;}
.y17{bottom:601.486301px;}
.y15{bottom:610.858850px;}
.y16{bottom:620.231399px;}
.y13{bottom:682.270020px;}
.y14{bottom:710.387667px;}
.y12{bottom:715.206563px;}
.y10{bottom:724.579112px;}
.y11{bottom:733.951661px;}
.yf{bottom:830.857569px;}
.yd{bottom:849.602667px;}
.ye{bottom:868.347765px;}
.yc{bottom:931.050899px;}
.yb{bottom:955.701797px;}
.ya{bottom:969.760620px;}
.y9{bottom:983.819444px;}
.y8{bottom:1010.490907px;}
.y7{bottom:1029.236005px;}
.y5{bottom:1057.353652px;}
.y6{bottom:1062.555416px;}
.y4{bottom:1076.098750px;}
.y3{bottom:1109.839926px;}
.y2{bottom:1147.330122px;}
.h6{height:17.034531px;}
.h2{height:17.472656px;}
.h4{height:23.296875px;}
.h9{height:23.375000px;}
.hb{height:26.208984px;}
.ha{height:26.296875px;}
.h8{height:28.632812px;}
.h7{height:29.121094px;}
.h5{height:29.218750px;}
.hc{height:37.857422px;}
.h3{height:81.812500px;}
.h1{height:931.787582px;}
.h0{height:1237.176471px;}
.w1{width:724.029412px;}
.w0{width:956.000000px;}
.x2{left:112.470588px;}
.x1{left:113.586390px;}
.x0{left:148.398693px;}
.x6{left:161.620392px;}
.x5{left:162.999406px;}
.x4{left:164.045851px;}
.xc{left:167.672715px;}
.x19{left:242.880860px;}
.x11{left:245.245710px;}
.x12{left:260.856003px;}
.xd{left:266.711503px;}
.xe{left:273.775281px;}
.xf{left:277.650361px;}
.xb{left:285.446292px;}
.x1a{left:309.317080px;}
.x18{left:320.596787px;}
.x7{left:454.214658px;}
.x16{left:462.992831px;}
.x13{left:468.147733px;}
.x17{left:532.552453px;}
.x14{left:537.707355px;}
.x1b{left:636.581030px;}
.x3{left:637.725418px;}
.x15{left:722.039776px;}
.x8{left:754.274784px;}
.x9{left:761.905132px;}
.x10{left:776.436488px;}
.xa{left:781.016384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:3.072803pt;}
._6{margin-left:-3.789791pt;}
._1{margin-left:-2.607786pt;}
._0{margin-left:-1.100064pt;}
._7{width:4.131213pt;}
._3{width:51.186075pt;}
._5{width:84.590862pt;}
._2{width:99.531515pt;}
._8{width:106.592134pt;}
._4{width:130.450745pt;}
.fs4{font-size:19.904937pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:44.384937pt;}
.fs1{font-size:95.598326pt;}
.y1{bottom:39.509067pt;}
.y0{bottom:58.000000pt;}
.y20{bottom:229.539333pt;}
.y1e{bottom:237.539333pt;}
.y1f{bottom:245.539333pt;}
.y21{bottom:301.663733pt;}
.y1d{bottom:379.335467pt;}
.y1b{bottom:387.335467pt;}
.y1c{bottom:395.335467pt;}
.y1a{bottom:458.789200pt;}
.y18{bottom:488.042533pt;}
.y19{bottom:512.042533pt;}
.y17{bottom:513.402533pt;}
.y15{bottom:521.402533pt;}
.y16{bottom:529.402533pt;}
.y13{bottom:582.356000pt;}
.y14{bottom:606.356000pt;}
.y12{bottom:610.469200pt;}
.y10{bottom:618.469200pt;}
.y11{bottom:626.469200pt;}
.yf{bottom:709.183867pt;}
.yd{bottom:725.183867pt;}
.ye{bottom:741.183867pt;}
.yc{bottom:794.704533pt;}
.yb{bottom:815.745467pt;}
.ya{bottom:827.745467pt;}
.y9{bottom:839.745467pt;}
.y8{bottom:862.511067pt;}
.y7{bottom:878.511067pt;}
.y5{bottom:902.511067pt;}
.y6{bottom:906.951067pt;}
.y4{bottom:918.511067pt;}
.y3{bottom:947.311067pt;}
.y2{bottom:979.311067pt;}
.h6{height:14.539935pt;}
.h2{height:14.913899pt;}
.h4{height:19.885199pt;}
.h9{height:19.951883pt;}
.hb{height:22.370849pt;}
.ha{height:22.445868pt;}
.h8{height:24.439723pt;}
.h7{height:24.856498pt;}
.h5{height:24.939854pt;}
.hc{height:32.313448pt;}
.h3{height:69.831590pt;}
.h1{height:795.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:618.000000pt;}
.w0{width:816.000000pt;}
.x2{left:96.000000pt;}
.x1{left:96.952400pt;}
.x0{left:126.666667pt;}
.x6{left:137.952133pt;}
.x5{left:139.129200pt;}
.x4{left:140.022400pt;}
.xc{left:143.118133pt;}
.x19{left:207.312533pt;}
.x11{left:209.331067pt;}
.x12{left:222.655333pt;}
.xd{left:227.653333pt;}
.xe{left:233.682667pt;}
.xf{left:236.990267pt;}
.xb{left:243.644533pt;}
.x1a{left:264.019600pt;}
.x18{left:273.647467pt;}
.x7{left:387.697867pt;}
.x16{left:395.190533pt;}
.x13{left:399.590533pt;}
.x17{left:454.563600pt;}
.x14{left:458.963600pt;}
.x1b{left:543.357867pt;}
.x3{left:544.334667pt;}
.x15{left:616.301733pt;}
.x8{left:643.816133pt;}
.x9{left:650.329067pt;}
.x10{left:662.732400pt;}
.xa{left:666.641600pt;}
}
